<?php

$html[] = ($this->params->get('show_page_heading')) ? "<div class=\"page-header\"><h2 itemprop=\"headline\">{$this->team->title}</h2></div>" : "";

$html[] = "<div class='department'>";
$html[] = '<div class="department__workers">';
foreach ($this->team->workers as $worker) {
    $html[] = "<div class='worker worker--col-4 worker--col-2-phone worker--col-3-tablet'>";
    $html[] = $this->displayWorker($worker);
    $html[] = "</div>";
}
$html[] = "</div>"; // department__workers
$html[] = "</div>"; // department

echo implode("\n", $html);
